<div class="fr-callout">
  <h4 class="fr-callout__title">
    <?php echo $this->FILENAM; ?>
  </h4>
  <ul class="fr-btns-group fr-btns-group--icon-left fr-btns-group--inline-sm fr-btns-group--sm">
    <li>
      <a href="<?php echo $this->TXTURL; ?>" target="_blank" class="fr-btn fr-btn--tertiary-no-outline fr-icon-eye-line">Visualiser</a>
    </li>
    <li>
      <a href="<?php echo $this->DLURL; ?>" download class="fr-btn fr-icon-download-line">Télécharger</a>
    </li>
  </ul>
</div>
<object type="text/plain" data="<?php echo $this->TXTURL; ?>" id="txt_content" style="width: 100%; height:auto; aspect-ratio: 1.4142;">
  <p>ce TEXT ne peut pas être affiché !</p>
</object>
